import { Ref } from 'vue';
export interface KeepAliveStore {
    store: Ref<string[]>;
    add(name: string): boolean;
    remove(name: string): boolean;
    clear(): void;
}
export declare function useMultiTabKeepAliveStore(): KeepAliveStore;
